<Root>

	<commons>

		<ScanRules MaxFindCount="10" ExpiryDays="365" LastCacheTime="0" MaxCacheCount="100000" />

	</commons>

	<match_items>

		<GameUrlInfo Url="http://frmmo%.my4399.com/frmmo%" JumpUrl="http://frxz2.4399.com/" GamePlatform="4399" GameName="凡人修真2" GameID="frxz2" IsMatched="false"/>

		<GameUrlInfo Url="http://s%.ddt.qq933.com%" JumpUrl="http://web.4399.com/ddt/" GamePlatform="4399" GameName="弹弹堂" GameID="ddt" IsMatched="false"/>

		<GameUrlInfo Url="http://smxj%.me4399.com/game/smxj.php%" JumpUrl="http://smxj.4399.com/" GamePlatform="4399" GameName="神魔仙界" GameID="smxj" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=mhfx%" JumpUrl="http://web.4399.com/mhfx/" GamePlatform="4399" GameName="梦幻飞仙" GameID="mhfx" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=zxy%" JumpUrl="http://zxy.4399.com/" GamePlatform="4399" GameName="醉西游" GameID="yyzxy" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=aszt%" JumpUrl="http://aszt.4399.com/" GamePlatform="4399" GameName="傲视遮天" GameID="aszt" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=sq%" JumpUrl="http://web.4399.com/sq/" GamePlatform="4399" GameName="神曲" GameID="shenqu" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=qsqy%" JumpUrl="http://qsqy.4399.com/" GamePlatform="4399" GameName="倾世情缘" GameID="qsqy" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=xlfc%" JumpUrl="http://xlfc.4399.com/" GamePlatform="4399" GameName="仙落凡尘" GameID="xlfc" IsMatched="false"/>

		<GameUrlInfo Url="http://s%.world.ttzw.me4399.com/game.php%" JumpUrl="http://web.4399.com/ttzw/" GamePlatform="4399" GameName="泰坦之王" GameID="ttzw" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=yxyz%" JumpUrl="http://yxyz.4399.com/" GamePlatform="4399" GameName="英雄远征" GameID="yxyz" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=hhsh%" JumpUrl="http://web.4399.com/hhsh/" GamePlatform="4399" GameName="洪荒神话" GameID="hhsh" IsMatched="false"/>

		<GameUrlInfo Url="http://jtxm%.me4399.com/index.php%" JumpUrl="http://web.4399.com/jtxm/" GamePlatform="4399" GameName="九天仙梦" GameID="jtxm" IsMatched="false"/>

		<GameUrlInfo Url="http://bftx%.me4399.com/%" JumpUrl="http://web.4399.com/bftx/" GamePlatform="4399" GameName="兵锋天下" GameID="bftx" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=zwfs%" JumpUrl="http://zwfs.4399.com/" GamePlatform="4399" GameName="真武封神" GameID="zwfs" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=jyzt%" JumpUrl="http://web.4399.com/jyzt/" GamePlatform="4399" GameName="将夜遮天" GameID="jyzt" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=hssg%" JumpUrl="http://web.4399.com/hssg/" GamePlatform="4399" GameName="混世三国" GameID="hssg" IsMatched="false"/>

		<GameUrlInfo Url="http://web.4399.com/stat/game.php\?target=dzhz%" JumpUrl="http://dzhz.4399.com/" GamePlatform="4399" GameName="大周皇族" GameID="dzhz" IsMatched="false"/>

		<GameUrlInfo Url="http://s%.tmst.me4399.com/index.php%" JumpUrl="http://tmst.4399.com/" GamePlatform="4399" GameName="天魔神谭" GameID="tmst" IsMatched="false"/>

		<GameUrlInfo Url="http://mhxx%.me4399.com/game%" JumpUrl="http://web.4399.com/mhxx/" GamePlatform="4399" GameName="梦幻修仙" GameID="mhxx" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=347%" JumpUrl="http://youxi.baidu.com/hp/index/" GamePlatform="百度游戏" GameName="画皮2" GameID="hp2" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=281%" JumpUrl="http://youxi.baidu.com/zq/index/" GamePlatform="百度游戏" GameName="战曲" GameID="zhanqu" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/go.xhtml\?id=108%" JumpUrl="http://youxi.baidu.com/ddt/index/" GamePlatform="百度游戏" GameName="弹弹堂" GameID="ddt" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=150&amp;serverId=S1%" JumpUrl="http://youxi.baidu.com/sgs/index/" GamePlatform="百度游戏" GameName="三国杀" GameID="sgs" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=262%" JumpUrl="http://youxi.baidu.com/xxj/index/" GamePlatform="百度游戏" GameName="仙侠记" GameID="xxj" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=294%" JumpUrl="http://youxi.baidu.com/xzcq/index/" GamePlatform="百度游戏" GameName="修真传奇" GameID="xzcq" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=355%" JumpUrl="http://youxi.baidu.com/hzw/index/" GamePlatform="百度游戏" GameName="海贼王" GameID="hzw" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=349%" JumpUrl="http://youxi.baidu.com/dp2/index/" GamePlatform="百度游戏" GameName="斗破苍穹" GameID="dpcq" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=340%" JumpUrl="http://youxi.baidu.com/sanguo/index/" GamePlatform="百度游戏" GameName="九州三国" GameID="jzsg" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=383%" JumpUrl="http://youxi.baidu.com/xmhzc/index/" GamePlatform="百度游戏" GameName="新梦幻之城" GameID="xmhzc" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=259%" JumpUrl="http://youxi.baidu.com/tmz/index/" GamePlatform="百度游戏" GameName="天魔斩" GameID="tmz" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=177%" JumpUrl="http://youxi.baidu.com/astd/index/" GamePlatform="百度游戏" GameName="傲视天地" GameID="as" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=201%" JumpUrl="http://youxi.baidu.com/qjp/index/" GamePlatform="百度游戏" GameName="千军破" GameID="qjp" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=220%" JumpUrl="http://youxi.baidu.com/xxrz/index/" GamePlatform="百度游戏" GameName="小小忍者" GameID="xxrz" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=382%" JumpUrl="http://youxi.baidu.com/ydzs/index/" GamePlatform="百度游戏" GameName="一代宗师" GameID="ydzs" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=365%" JumpUrl="http://youxi.baidu.com/sj/index/" GamePlatform="百度游戏" GameName="神戒" GameID="shenjie" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=311%" JumpUrl="http://youxi.baidu.com/mxw/index/" GamePlatform="百度游戏" GameName="冒险王" GameID="mxw" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=379%" JumpUrl="http://youxi.baidu.com/games/rxlq/" GamePlatform="百度游戏" GameName="热血篮球" GameID="rxlq" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/login_game_by_post.xhtml\?id=275%" JumpUrl="http://youxi.baidu.com/lsst/index/" GamePlatform="百度游戏" GameName="乱世隋唐" GameID="lsst" IsMatched="false"/>

		<GameUrlInfo Url="http://youxi.baidu.com/zt/s%%" JumpUrl="http://youxi.baidu.com/games/zt/" GamePlatform="百度游戏" GameName="遮天" GameID="zhetian" IsMatched="false"/>

		<GameUrlInfo Url="http://long.37wan.com/game_login.php\?%" JumpUrl="http://long.37wan.com/" GamePlatform="37wan" GameName="龙将" GameID="longj" IsMatched="false"/>

		<GameUrlInfo Url="http://sq.37wan.com/game_login.php\?%" JumpUrl="http://sq.37wan.com/" GamePlatform="37wan" GameName="神曲" GameID="shenqu" IsMatched="false"/>

		<GameUrlInfo Url="http://q.37wan.com/game_login.php\?%" JumpUrl="http://q.37wan.com/" GamePlatform="37wan" GameName="秦美人" GameID="qmr" IsMatched="false"/>

		<GameUrlInfo Url="http://lc.37wan.com/game_login.php\?%" JumpUrl="http://lc.37wan.com/" GamePlatform="37wan" GameName="龙城" GameID="lc" IsMatched="false"/>

		<GameUrlInfo Url="http://jxqy.37wan.com/game_login.php\?%" JumpUrl="http://jxqy.37wan.com/" GamePlatform="37wan" GameName="剑侠奇缘之侍魂" GameID="jxqyzsh" IsMatched="false"/>

		<GameUrlInfo Url="http://mh.37wan.com/game_login.php\?%" JumpUrl="http://mh.37wan.com/" GamePlatform="37wan" GameName="新梦幻之城" GameID="xmhzc" IsMatched="false"/>

		<GameUrlInfo Url="http://sh.37wan.com/game_login.php\?%" JumpUrl="http://sh.37wan.com/" GamePlatform="37wan" GameName="侠义水浒传" GameID="xyshz" IsMatched="false"/>

		<GameUrlInfo Url="http://dtd.37wan.com/game_login.php\?%" JumpUrl="http://dtd.37wan.com/" GamePlatform="37wan" GameName="动天地" GameID="dtd" IsMatched="false"/>

		<GameUrlInfo Url="http://rxhzw.37wan.com/game_login.php\?%" JumpUrl="http://www.37wan.com/rxhzw/" GamePlatform="37wan" GameName="热血海贼王" GameID="rxhzw" IsMatched="false"/>

		<GameUrlInfo Url="http://dxz.37wan.com/game_login.php\?%" JumpUrl="http://dxz.37wan.com/" GamePlatform="37wan" GameName="大侠传" GameID="dxz" IsMatched="false"/>

		<GameUrlInfo Url="http://smxj.37wan.com/game_login.php\?%" JumpUrl="http://smxj.37wan.com/" GamePlatform="37wan" GameName="神魔仙界" GameID="smxj" IsMatched="false"/>

		<GameUrlInfo Url="http://zxy.37wan.com/game_login.php\?%" JumpUrl="http://zxy.37wan.com/" GamePlatform="37wan" GameName="醉西游" GameID="yyzxy" IsMatched="false"/>

		<GameUrlInfo Url="http://aszt.37wan.com/game_login.php\?%" JumpUrl="http://aszt.37wan.com/" GamePlatform="37wan" GameName="傲视遮天" GameID="aszt" IsMatched="false"/>

		<GameUrlInfo Url="http://sg.37wan.com/game_login.php\?%" JumpUrl="http://sg.37wan.com/" GamePlatform="37wan" GameName="盛世三国" GameID="sssg" IsMatched="false"/>

		<GameUrlInfo Url="http://sxd.37wan.com/game_login.php\?%" JumpUrl="http://sxd.37wan.com/" GamePlatform="37wan" GameName="神仙道" GameID="sxd" IsMatched="false"/>

		<GameUrlInfo Url="http://frxz2.37wan.com/game_login.php\?%" JumpUrl="http://frxz2.37wan.com/" GamePlatform="37wan" GameName="凡人修真2" GameID="frxz2" IsMatched="false"/>

		<GameUrlInfo Url="http://mhfx.37wan.com/game_login.php\?%" JumpUrl="http://www.37wan.com/mhfx/" GamePlatform="37wan" GameName="梦幻飞仙" GameID="mhfx" IsMatched="false"/>

		<GameUrlInfo Url="http://djj.37wan.com/game_login.php\?%" JumpUrl="http://djj.37wan.com/" GamePlatform="37wan" GameName="大将军" GameID="djj" IsMatched="false"/>

		<GameUrlInfo Url="http://xxhzw.37wan.com/game_login.php\?%" JumpUrl="http://www.37wan.com/xxhzw/" GamePlatform="37wan" GameName="小小海贼王" GameID="xxhzw" IsMatched="false"/>

		<GameUrlInfo Url="http://huapi2.37wan.com/game_login.php\?%" JumpUrl="http://huapi2.37wan.com/" GamePlatform="37wan" GameName="画皮2" GameID="hp2" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=102%" JumpUrl="http://www.91wan.com/zxy/" GamePlatform="91wan" GameName="醉西游" GameID="yyzxy" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=48%" JumpUrl="http://frxz2.91wan.com/" GamePlatform="91wan" GameName="凡人修真2" GameID="frxz2" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=28%" JumpUrl="http://www.91wan.com/yxyz/" GamePlatform="91wan" GameName="英雄远征" GameID="yxyz" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=78%" JumpUrl="http://sq.91wan.com/" GamePlatform="91wan" GameName="神曲" GameID="shenqu" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=94%" JumpUrl="http://www.91wan.com/hzw/" GamePlatform="91wan" GameName="热血海贼王" GameID="rxhzw" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=112%" JumpUrl="http://www.91wan.com/xj/" GamePlatform="91wan" GameName="仙纪" GameID="xianji" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=76%" JumpUrl="http://mhfx.91wan.com/" GamePlatform="91wan" GameName="梦幻飞仙" GameID="mhfx" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=45%" JumpUrl="http://blcx.91wan.com/" GamePlatform="91wan" GameName="百炼成仙" GameID="blcx" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=96%" JumpUrl="http://www.91wan.com/smxj/" GamePlatform="91wan" GameName="神魔仙界" GameID="smxj" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=119%" JumpUrl="http://www.91wan.com/xyjh/" GamePlatform="91wan" GameName="侠义江湖" GameID="xyjh" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=39%" JumpUrl="http://www.91wan.com/mccq/" GamePlatform="91wan" GameName="明朝传奇" GameID="mccq" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=22%" JumpUrl="http://www.91wan.com/zjcq/" GamePlatform="91wan" GameName="战将风云" GameID="zjfy" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=120%" JumpUrl="http://www.91wan.com/qsqy/" GamePlatform="91wan" GameName="倾世情缘" GameID="qsqy" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=62%" JumpUrl="http://sg2.91wan.com/" GamePlatform="91wan" GameName="热血三国2" GameID="rxsg2" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=114%" JumpUrl="http://www.91wan.com/rxlq/" GamePlatform="91wan" GameName="热血篮球" GameID="rxlq" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=110%" JumpUrl="http://www.91wan.com/xmhzc/" GamePlatform="91wan" GameName="新梦幻之城" GameID="xmhzc" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=44%" JumpUrl="http://sxd.91wan.com/" GamePlatform="91wan" GameName="神仙道" GameID="sxd" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=109%" JumpUrl="http://www.91wan.com/ogzq/" GamePlatform="91wan" GameName="欧冠足球" GameID="ogzq" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=125%" JumpUrl="http://www.91wan.com/djj/" GamePlatform="91wan" GameName="大将军" GameID="djj" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=32%" JumpUrl="http://www.91wan.com/jhl/" GamePlatform="91wan" GameName="江湖令" GameID="jhl" IsMatched="false"/>

		<GameUrlInfo Url="http://www.91wan.com/user/game_login.php\?game_id=123%" JumpUrl="http://www.91wan.com/sgyy/" GamePlatform="91wan" GameName="三国演义" GameID="yysg" IsMatched="false"/>

		<GameUrlInfo Url="http://s%.jzwc.51wan.com/%" JumpUrl="http://jzwc.51wan.com/" GamePlatform="51wan" GameName="决战王城" GameID="jzwc" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_503%" JumpUrl="http://503.51wan.com/" GamePlatform="51wan" GameName="武林3" GameID="wls" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_fr2%" JumpUrl="http://fr2.51wan.com/" GamePlatform="51wan" GameName="凡人修真2" GameID="frxz2" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_sxd%" JumpUrl="http://sxd.51wan.com/" GamePlatform="51wan" GameName="神仙道" GameID="sxd" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_long%" JumpUrl="http://long.51wan.com/" GamePlatform="51wan" GameName="龙将" GameID="longj" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_nb%" JumpUrl="http://nb.51wan.com/" GamePlatform="51wan" GameName="南帝北丐" GameID="ndbg" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_hysj%" JumpUrl="http://hysj.51wan.com/" GamePlatform="51wan" GameName="火影世界" GameID="hysj" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_dpcq%" JumpUrl="http://dpcq.51wan.com/" GamePlatform="51wan" GameName="斗破苍穹" GameID="dpcq" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_wx%" JumpUrl="http://wx.51wan.com/" GamePlatform="51wan" GameName="武侠全明星" GameID="wxqmx" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_dxz%" JumpUrl="http://dxz.51wan.com/" GamePlatform="51wan" GameName="大侠传" GameID="dxz" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_hzw%" JumpUrl="http://hzw.51wan.com/" GamePlatform="51wan" GameName="热血海贼王" GameID="rxhzw" IsMatched="false"/>

		<GameUrlInfo Url="http://s%.sq.51wan.com/%" JumpUrl="http://sq.51wan.com/" GamePlatform="51wan" GameName="神曲" GameID="shenqu" IsMatched="false"/>

		<GameUrlInfo Url="http://mh%.51wan.com/game/%" JumpUrl="http://mhxx.51wan.com/" GamePlatform="51wan" GameName="梦幻修仙" GameID="mhxx" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_zg%" JumpUrl="http://zg.51wan.com/" GamePlatform="51wan" GameName="龙腾战国" GameID="ltzg" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_mhfx%" JumpUrl="http://mhfx.51wan.com/" GamePlatform="51wan" GameName="梦幻飞仙" GameID="mhfx" IsMatched="false"/>

		<GameUrlInfo Url="http://dj%.51wan.com/%" JumpUrl="http://dj.51wan.com/" GamePlatform="51wan" GameName="大明浮生记" GameID="dmfsj" IsMatched="false"/>

		<GameUrlInfo Url="http://wzzh.wang.51wan.com%" JumpUrl="http://wang.51wan.com/" GamePlatform="51wan" GameName="王者召唤" GameID="wzzh" IsMatched="false"/>

		<GameUrlInfo Url="http://s%.zxy.51wan.com/game.php%" JumpUrl="http://zxy.51wan.com/" GamePlatform="51wan" GameName="醉西游" GameID="yyzxy" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_sssg%" JumpUrl="http://sssg.51wan.com/" GamePlatform="51wan" GameName="盛世三国" GameID="sssg" IsMatched="false"/>

		<GameUrlInfo Url="http://my.51wan.com/game_login_0_yxyz%" JumpUrl="http://yxyz.51wan.com/" GamePlatform="51wan" GameName="英雄远征" GameID="yxyz" IsMatched="false"/>

	</match_items>

</Root>